Subject: [Ecrit] draft-patel-ecrit-sos-parameter-06

From: "Milan Patel" <[email-masked]>
Date: Wed, 7 Oct 2009 18:46:57 +0100

Hi folks,

I have emailed Cullen about "draft-patel-ecrit-sos-parameter-06" which
is AD sponsored to remind him about publication request etc so we can
progress this draft. As far as I'm concerned, the PROTO write-up has
been provided and updated as per the tracker comments, and the draft has
been expert reviewed by Gonzalo Camarillo with updates made as per his
comments.  
I've not received any further comments from the working group, so I
believe the draft should be progressed towards last call/IESG review. 

Best regards,
Milan